# VH6A CELI alerts
# Highly Confidential and Proprietary Zoox Information. Copyright (c) Zoox.

component: 'CELI'
source_enum: kEmuCELI
namespace: zoox::celi_a
can_messages:
    - status_msg: CELI1_alertStatus
    - status_msg: CELI2_alertStatus
can_import: firmware/common/can/generated/vh6/vh6a/celi.h
can_namespace: vh6a
faults:
  - id: 0
    name: placeholder0
    severity: WARNING
    description: Not used, unknown.
    troubleshooting_steps: Unknown.
  - id: 1
    name: placeholder1
    severity: WARNING
    description: Not used, unknown.
    troubleshooting_steps: Unknown.
  - id: 2
    name: placeholder2
    severity: WARNING
    description: Not used, unknown.
    troubleshooting_steps: Unknown.
